X3270IF(1)

NAME
x3270if - script interface to 3270 emulators

SYNOPSIS
x3270if [option]... [ action ]
x3270if [option]... -i
x3270if [option]... -I emulator-name [-H help-action]

DESCRIPTION
x3270if provides an interface between scripts and the 3270 emulators x3270, c3270, wc3270 s3270 and b3270.

WIKI
Primary documentation for x3270if is on the x3270 Wiki, https://x3270.miraheze.org/wiki/Main_Page.

VERSION
x3270if 4.3ga10